[pytest]
addopts = -vs --alluredir=./temps --clean-alluredir
testpaths = ./test_case/qccq
;python_files = test_*.py
;python_classes = Test*
;python_functions = test
;markers =
;    smoke:冒烟
;    usermanage:用户管理
